mixin orders(data)
    .orders-grid.orders-grid_default
        //.orders-grid__item
            .order-head.order-head_default
                .order-head__header услуга
                .order-head__reports отчеты
                .order-head__customer заказчик
                .order-head__executor исполнители
                .order-head__price сумма
        for item, index in data
            .orders-grid__item
                if item.closed == true
                    - var orderClass = 'order_closed'
                .order.order_default(class=orderClass)
                    .order__header
                        h5.order__title
                            a.link.link_title(href="order-detail.html")=item.title
                        .order__id №4853893 от 20.09.2016
                        .order__status
                            .order__reports.variable.variable_numeric
                                .variable__icon.icon.icon_m
                                    svg
                                        use(xlink:href='#icon_report_24')
                                .variable__value=item.reports
                            if item.closed == true
                                .status.status_xs.status_closed закрыт
                            if item.status == 'новый'
                                .status.status_xs.status_new=item.status
                            else if item.status == 'в очереди'
                                .status.status_xs.status_waiting=item.status
                            else if item.status == 'в работе'
                                .status.status_xs.status_progress=item.status
                            else if item.status == 'отложен'
                                .status.status_xs.status_paused=item.status
                            else if item.status == 'завершен'
                                .status.status_xs.status_done=item.status
                            else if item.status == 'отменен'
                                .status.status_xs.status_cancelled=item.status



                    .order__customer
                        a.link.link_title(href="user-detail.html")=item.customer
                    .order__executor
                        for executor, index in item.executors
                            .list.list_s
                                .list__item
                                    a.link.link_title(href="user-detail.html")=executor.title
                    .order__info
                        .order__price=item.price + ' ₽'
                        if item.payment
                            .order__payment
                                if item.payment == 'не оплачен'
                                    .status.status_xs.status_payment_none не оплачен
                                else if item.payment == 'оплачен частично'
                                    .status.status_xs.status_payment_prepaid оплачен частично
                                else if item.payment == 'оплачен'
                                    .status.status_xs.status_payment_full оплачен
                    .order__actions
                        .dropdown
                            .dropdown__control
                                .btn.btn_m.btn_circle
                                    .btn__icon.icon.icon_m
                                        svg
                                            use(xlink:href='#icon_menu_24')

                            .dropdown__content
                                .menu-controls
                                    .menu-controls__item
                                        a.menu-controls__link(href="order-detail-edit.html") Редактировать
                                    .menu-controls__item
                                        a.menu-controls__link(href="order-detail-criterion-edit.html") Добавить критерий
                                    .menu-controls__item
                                        a.menu-controls__link(href="order-detail-cars-edit.html") Добавить автомобиль
                                    .menu-controls__item
                                        a.menu-controls__link(href="report-detail-edit.html") Добавить отчёт
                                    .menu-controls__item
                                        a.menu-controls__link(href="#") Удалить
